Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 13:29:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Contacted
I ordered a legging from the application and received the order on the date : 29-4-2021 and the size didn’t fit and so I wanted to return it but the problem is the application haven’t updated my order status from (processing) to (delivered) and so I can’t do a returning request 

So can you please update my order information? 
My order no: LM2001749777

Thank you 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502527